.. _geol:

====================================================================
Geração Eólica Total por Usina (geolx.out)
====================================================================

.. currentmodule:: inewave.nwlistop.geol

Os valores de geração eólica por usina, localizados nos arquivos geralmente denominados
geol00x.out, onde x varia conforme a usina, são armazenados na classe:

.. autoclass:: Geol
   :members:
